Author Topic: Medmont Studio no longer works with Optomate 22 or greater  (Read 2230 times)

Michael

  • Senior Software Engineer
  • Administrator
  • Hero Member
  • *****
  • Posts: 10145
    • View Profile
Medmont Studio no longer works with Optomate 22 or greater
« on: June 11, 2013, 05:01:17 pm »
The latest version of Optomate (22) has a higher level of database security. As such it has required a change in the way Medmont Studio connect's to their system to retrieve patient information.

The latest release of Medmont Studio (5.3.2) now supports this higher level of database security and can be downloaded from the following location:

http://www.medmont.com/support/downloads/medmont-studio-5-downloads.aspx

To use the new version of Optomate you will need to select "Optomate Premier 22 or Greater" from the list of available practice management systems during the configuration process.




Once the configuration tool is complete you will need to re-link all of the records. This can be done following these steps:
  • Run Medmont Studio
  • From the ribbon bar menu select Home > External Data > Link Unlinked

This will relink all of the patient ID's in Optomate back to the patients in Medmont Studio.

Kind Regards
Medmont Software Team
« Last Edit: July 10, 2013, 10:47:27 am by Michael »
Senior Software Engineer
Medmont Pty. Ltd.